package cn.ftebox.entity;

import java.io.Serializable;

public class BlogType implements Serializable {
    /**
     *
     */
    private static final long serialVersionUID = 1L;
    /**主键*/
    private Integer id;
    /**类型名称*/
    private String typeName;
    /**序号*/
    private String orderNo;
    /**本类型博客数量*/
    private Integer blogCount;

    public String getTypeName() {
        return typeName;
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public Integer getBlogCount() {
        return blogCount;
    }

    public void setBlogCount(Integer blogCount) {
        this.blogCount = blogCount;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }
}
